petsc-3.7.7 2017-09-25
Report Typos and Errors

# MatCoarsenType

String with the name of a PETSc matrix coarsen

### Synopsis

    typedef const char* MatCoarsenType;
    #define MATCOARSENMIS  "mis"
    #define MATCOARSENHEM  "hem"

### See Also

MatCoarsenCreate(), MatCoarsen

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages